<p>home works!</p>
<div id='svg' >
  <div class='focus'>
    <img src='assets/ic_Storage_Good.svg' class='node'>
  </div>
</div>

<hr>
<div id='svg' >
  <div class='focus2'>
    <img src='assets/ic_System_Critical.svg' class='node2'>
  </div>
</div>

